/* CSS Variables */
:root {
    --font-family: "Plus Jakarta Sans", sans-serif;
    --size-xxs: 11px;
    --size-xs: 22px;
    --size-s: 33px;
    --size-m: 44px;
    --size-l: 56px;
    --size-xl: 62px;
    --b-radius: var(--size-xxs);
    --color-bg: #0F0D1A;
    --color-surface: #2E2A44;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #4F25F3;
    --color-secondary: #222031;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-0731b6a4 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-df97ddf0 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-43b65612 { padding: 0; }
.g-25e4d9a1 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-25e4d9a1:hover { text-decoration: underline; }
.g-8a64f397 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-8a64f397::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-8a64f397 span { position: relative; z-index: 2; }
.g-8a64f397:hover::before { filter: brightness(80%); }
.g-8cfd2ae4 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-3cba5f58 { color: var(--color-text); }
.g-3cba5f58::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-3cba5f58:hover { color: var(--color-text-light); }
.g-3cba5f58:hover::before { background-color: var(--color-primary); }
.g-ff621d27 { text-decoration: none; }
.g-06ad52d0 { width: 100%; }
.g-e918e836 { white-space: nowrap; }
.g-0031eaed { aspect-ratio: 16/10; }
.g-82f07dae { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-d3d1a51d { height: var(--size-xl); }
.g-ac590c1c { min-height: 130px; resize: vertical; }
.g-1511417f img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-af089178 { border-radius: var(--b-radius); }
.g-e2d49cc9 { overflow: hidden; }
.g-d8947b5e { box-shadow: var(--shadow); }
.g-6075a1fa { box-shadow: var(--shadow-1); }
.g-09c92011 { color: var(--color-bg); }
.g-ed003a23 { color: var(--color-surface); }
.g-ad3972d2 { color: var(--color-text); }
.g-76d64793 { color: var(--color-text-description); }
.g-e971c3f0 { color: var(--color-text-light); }
.g-8861f824 { color: var(--color-primary); }
.g-4605cc0a { color: var(--color-secondary); }
.g-89b9a316 { background-color: var(--color-bg); }
.g-0e7aff20 { background-color: var(--color-surface); }
.g-c7e717fe { background-color: var(--color-text); }
.g-a89e9b10 { background-color: var(--color-text-description); }
.g-4205dad4 { background-color: var(--color-text-light); }
.g-5eb02465 { background-color: var(--color-primary); }
.g-5bc5886f { background-color: var(--color-secondary); }
.g-ea0632e1 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-d8bafd2a { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-a17dc203 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-6e479c0c { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-9727fe1d { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-31313f88 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-e7e73f25 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-1f2e2fd3 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-fa3b4108 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-dc41dcee { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-28a33f78 { font-weight: bold; }
.g-fe7672e4 { margin-top: var(--size-xxs); }
.g-8ae37911 { margin-top: var(--size-xs); }
.g-a6b8f41e { margin-top: var(--size-s); }
.g-9398103c { margin-top: var(--size-m); }
.g-1782a819 { margin-top: var(--size-l); }
.g-0b676981 { margin-top: var(--size-xl); }
.g-4614f02d { margin-bottom: var(--size-xxs); }
.g-896d9ee5 { margin-bottom: var(--size-xs); }
.g-c28c43a1 { margin-bottom: var(--size-s); }
.g-e9e94ba2 { margin-bottom: var(--size-m); }
.g-5ddd015a { margin-bottom: var(--size-l); }
.g-7160536b { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-8cfd2ae4 { min-height: var(--size-m); }
 }